> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-8c05c8a2.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出组织成员

> 返回 organization 中所有成员的列表。



## OpenAPI

````yaml /zh/_specs/cloud-openapi.json get /v1/organizations/{organizationId}/members
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/members:
    get:
      tags:
        - User management
      summary: 列出组织成员
      description: 返回 organization 中所有成员的列表。
      parameters:
        - description: 请求的 organization 的 ID。
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  requestId:
                    description: 分配给每个请求的唯一 ID。UUIDv4
                    format: uuid
                    type: string
                  result:
                    items:
                      $ref: '#/components/schemas/Member'
                    type: array
                  status:
                    description: HTTP status 代码。
                    example: 200
                    type: number
                type: object
          description: 成功响应
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: 详细 error 描述。
                    type: string
                  status:
                    description: HTTP status 代码。
                    example: 400
                    type: number
                type: object
          description: 由于存在被视为客户端错误的问题，server 无法或不愿处理该请求。
components:
  schemas:
    Member:
      properties:
        email:
          description: 成员在个人用户 profile 中设置的电子邮箱。
          format: email
          type: string
        joinedAt:
          description: 成员加入组织的时间戳。ISO-8601。
          format: date-time
          type: string
        name:
          description: 成员在个人用户 profile 中设置的名称。
          type: string
        role:
          description: 成员在组织中的角色。
          enum:
            - admin
            - developer
          type: string
        userId:
          description: 唯一用户 ID。如果用户属于多个组织，此 ID 也保持不变。
          type: string
  securitySchemes:
    basicAuth:
      description: >-
        使用从 ClickHouse Cloud 控制台获取的 key ID 和 key
        secret：https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````